RK-J - Feature #2773

Remove "All" books for youtube category
12/23/2022 09:21 AM - Ram Kordale

Status: Closed Start date: 12/23/2022
Priority: Urgent Due date: 12/26/2022
Assignee: Ram Kordale % Done: 100%
Category: Estimated time: 2.00 hours
Target version: 1-RK-J-1 Spent time: 0.00 hour
Description

For youtube books, please do not create 'All' book. For example, if there are 10 books in 'Data Science', please do not create 'Data
Science: All' book.

History

#1 - 12/26/2022 10:49 AM - Ayush Khandelwal

- Due date set to 12/26/2022

- Assignee changed from Ayush Khandelwal to Rishabh Sharma
- Estimated time set to 2.00 h

#2 - 12/26/2022 10:50 AM - Ayush Khandelwal
- Assignee changed from Rishabh Sharma to Rishabh Rai

#3 - 12/30/2022 01:34 PM - Ayush Khandelwal
- Status changed from New to Resolved

- % Done changed from 0 to 100

#4 - 12/30/2022 01:34 PM - Ayush Khandelwal
- Status changed from Resolved to Feedback

- Assignee changed from Rishabh Rai to Ram Kordale

Working on dev

#5 - 03/02/2023 06:35 AM - Ram Kordale
- Status changed from Feedback to Closed
